import Status1 from "@/assets/status/1.png";
import Status2 from "@/assets/status/2.png";
import Status3 from "@/assets/status/3.png";
import Status4 from "@/assets/status/4.png";
import Status5 from "@/assets/status/5.png";
export const getAvatarPicUrl = (status: string) => {
  switch (true) {
    case status.includes("точно"):
      return Status1;
    case status.includes("плана нет"):
      return Status2;
    case status.includes("прокрастинации"):
      return Status3;
    case status.includes("3000"):
      return Status4;
    case status.includes("планирования"):
      return Status5;
    default:
      return Status1;
  }
};
